

/************************************************
*************************************************
			Sections Haut
*************************************************
************************************************/
.sectionHaut .imgHautAccueil {
	padding-left: 0;
	padding-right: 0;
}

.imgGif {
	background-color: black;
	float: right;
}

.sectionHaut img{
	max-width: 100%;
}

.lienMedias {
	font-size: 14px;
}

.lienMedias a{
	font-weight: normal;
}

.sectionHaut .textContentHautAccueil{
	padding-left: 25px;
	padding-top: 20px;
}

.actualitesAccueil img{
	width: 7%;
	min-width: 35px;
}

p.pageAccueilSousTexte{
	font-size: 30px;
}

.actualitesAccueil h3{
	margin-top: 0px;
}

.actualitesAccueil .lienEncadreFleche {
	margin-top: 0px;
	max-width: 500px;
}
/************************************************
*************************************************
			Sections parallax
*************************************************
************************************************/
.sectionParallax .blocParallax{
	height: 100vh;
	position: relative;
}

.sectionParallax .blocParallax .backgroundColorBlock{
	position: absolute;
	left: 0px;
	top: 0px;
	height: calc(100% - 150px);
	width: 25%;
	transition: width 0.4s linear;
}

.sectionParallax .blocParallax .backgroundColorBlock.zeroWidth{
	width: 0px;
}

.sectionParallax .blocParallax .lienEncadreFleche{
	max-width: 500px;
	display: block;
}

.sectionParallax .blocParallax .contentPourquoiVoter .lienEncadreFleche, .sectionParallaxMobile .contentPourquoiVoterMobile .lienEncadreFleche{
	border-color: #ff7b7b;
}

.sectionParallax .blocParallax .contentInformer .lienEncadreFleche, .sectionParallaxMobile .contentInformerMobile .lienEncadreFleche{
	border-color: #ff9327;
}

.sectionParallax .blocParallax .contentVerifier .lienEncadreFleche, .sectionParallaxMobile .contentVerifierMobile .lienEncadreFleche{
	border-color: #73f2ff;
}

.sectionParallax .blocParallax .contentVoter .lienEncadreFleche, .sectionParallaxMobile .contentVoterMobile .lienEncadreFleche{
	border-color: #ffff48;
}

.sectionParallax .blocParallax .contentPourquoiVoter .lienEncadreFleche:hover, .sectionParallaxMobile .contentPourquoiVoterMobile .lienEncadreFleche:hover{
	background-color: rgba(255, 123, 123, 0.15);
}

.sectionParallax .blocParallax .contentInformer .lienEncadreFleche:hover, .sectionParallaxMobile .contentInformerMobile .lienEncadreFleche:hover{
	background-color: rgba(255, 147, 40, 0.15);
}

.sectionParallax .blocParallax .contentVerifier .lienEncadreFleche:hover, .sectionParallaxMobile .contentVerifierMobile .lienEncadreFleche:hover{
	background-color: rgba(115, 242, 255, 0.15);
}

.sectionParallax .blocParallax .contentVoter .lienEncadreFleche:hover, .sectionParallaxMobile .contentVoterMobile .lienEncadreFleche:hover{
	background-color: rgba(255, 255, 72, 0.15);
}

.sectionParallax .sectionContent{
	height: 100%;
}

.sectionParallax .sectionContent .imgBlock img{
	max-width: 700px;
	position: absolute;
	top: 20%;
	left: 25%;
}

.sectionParallax .sectionContent .textContent{
	margin-top: 200px;
	/* margin-right: 250px;
	margin-left: 250px; */
	margin-right: 10px;
	margin-left: 215px;
	position: relative;
	overflow: hidden;
}

.sectionParallax .sectionContent .textContent .textBlock{
	position: absolute;
	top: 0px;
	left: 0px;
	max-width: 100%;
	background-color: white;
	min-height: 600px;
}

.sectionParallax .sectionContent .textContent .textBlock.leftSide{
	left: -100%;
}


/************************************************
*************************************************
			Sections parallax - Mobile
			Bref, pas tant parallax
*************************************************
************************************************/
.sectionParallaxMobile{
	display: none;
}

.flecheBasMobile{
	display: none;
}

.textBlockMobile {
    margin: 65px 0;
}

.textContentMobile{
	padding-left: 0;
}

/************************************************
*************************************************
			Sections Bloc
*************************************************
************************************************/
.sectionBloc{
	padding: 25px 15px;
}

.sectionBloc a{
	color: black;
	text-decoration: none;
}

.sectionBloc p{
	font-weight: normal;
}

.sectionBloc a:hover .enSavoirPlus{
	text-decoration: underline;
}

.sectionBloc .enSavoirPlus{
	font-family: "gilroy", sans-serif;
	font-size: 18px;
}

.sectionBloc .blocRow{
	margin-bottom: 50px;
}

.sectionBloc .blocTexte{
	max-width: 350px;
/*	margin-left: 20px;
	margin-right: 20px;*/
}

/************************************************
*************************************************
			HighlightPanel 
*************************************************
************************************************/
.highlightPanel{
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: 898;
}

.highlightPanel .highlightPanelRow{
	padding: 0px;
	margin: 0px;
	line-height: 0px;
}

.highlightPanel .highlightPanelRow .highlightPanelCell{
	padding: 0px;
	margin: 0px;
	width: 50px;
	height: 50px;
	transition: background-color 0.5s ease;
	display: inline-block;
}

.highlightPanel.fixed{
	position: fixed;
}

/************************************************
*************************************************
			Index cubes 
*************************************************
************************************************/
.indexCubes{
	position: absolute;
	top: 25%;
	right: 40px;
	z-index: 999;
}

.indexCubes .cube{
	height: 20px;
	width: 20px;
	margin: 5px;
	padding: 3px;
	transition: background-color 0.5s ease;
}

.indexCubes .cube.defaultColor{
	background-color: black;
}

.indexCubes .cube .whiteCircle{
	height: 14px;
	width: 14px;
	border-radius: 50%;
}

.indexCubes .cube:not(.defaultColor) .whiteCircle{
	background-color: white;
}

.indexCubes.fixed{
	position: fixed;
}

